BODY {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


UL
{
	list-style-type:none;
	COLOR: #000000;
	BACKGROUND: transparent;
	FONT-SIZE: 70%;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	margin-right: 10px;
}

LI
{
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	BORDER-TOP: 1PX #bb0000 SOLID;
	LIST-STYLE-POSITION: outside;
	BACKGROUND-COLOR: #e0e0e0;
	margin-bottom: 5px;
	margin-left: -20px;
	padding-left: 5px;
	BORDER-TOP: 1px #6666ff solid;
	background-image: none;
}

		H1
		{
			COLOR: #ffffff;
			FONT-SIZE: 125%;
			FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			FONT-WEIGHT: Bold;
			margin-bottom: 3pt;
		}
		H2
		{
			COLOR: #666666;
			FONT-SIZE: 100%;
			FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			FONT-WEIGHT: Bold;
			margin-bottom: 3pt;
		}
		H3
		{
			COLOR: #666666;
			FONT-SIZE: 85%;
			FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			FONT-WEIGHT: Bold;
			margin-bottom: 3pt;
		}
		P
		{
			FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
			FONT-SIZE: 100%;
			TEXT-DECORATION: None;
		}
		.SmallText
		{
			COLOR: #333333;
			FONT-SIZE: 75%;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin-bottom: 3pt;
		}
		.TinyText
		{
			COLOR: #333333;
			FONT-SIZE: 65%;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin-bottom: 3pt;
		}
		UL
		{
	FONT-SIZE: 75%;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	margin-bottom: 3pt;
	list-style-position: inside;
	list-style-type: disc;
		}
		OL
		{
			COLOR: #666666;
			FONT-SIZE: 75%;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin-bottom: 3pt;
		}
		.MenuItem
		{
			COLOR: #ffffff;
			FONT-SIZE: 12px;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.MenuItemLink
		{
			COLOR: #000000;
			FONT-SIZE: 12px;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin: 0px;
			padding: 0px;
		}
		a.MenuItemLink:link
		{
			COLOR: #000000;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.MenuItemLink:visited
		{
			COLOR: #000000;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.MenuItemLink:hover
		{
			COLOR: #000000;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		.myMenu {
			position: absolute;
			visibility: hidden;
			z-index: 5;
			border: 1px #666666 solid;
		}	
.roho_news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	background-color: #FFFFFF;
	background-position: left;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	
	list-style-position: outside;
	list-style-type: disc;
	text-decoration: none;
    margin-bottom: 3pt;
	}
.roho_news2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	background-color: #FFFFFF;
	background-position: left;
	text-align: left;
	word-spacing: normal;
	list-style-position: inside;
	list-style-type: disc;
	text-decoration: none;
	text-indent: 0px;
	
}
